Subject: [ietf-dkim] jabber interims...

From: Stephen Farrell <[email-masked]>
Date: Mon, 27 Mar 2006 17:20:57 +0100

Hi All,

Well we've just had quite a good meeting IMO but we also
need to try keep the pressure on as there are still a lot
of issues to resolve with base before we see one another
again. So, picking up on some discussion on ietf-discuss,
Barry and I would like to suggest trying a few jabber
"interim" meetings to see if that can help us achieve
consensus more quickly.

The plan would be to nominate 1-hour slots where we can
meet up in a jabber room to discuss a 2-week previously
posted agenda. Any consensus reached in such an "interim"
would as per usual face-to-face rules, be subject to
ratification on the list. So after the "interim" our
draft minutes would be posted with a date by which
comments are required etc.

Since this is all new, we plan to start slooowly, with
a pre-meeting to try to identify if there are significant
f/w problems or whatever. All going well, we'll follow
that a week later with the first meeting, at which only
a small list of carefully selected non-contentious issues
are on the agenda, so if we finish in 10 minutes then we
can have an open keyboard session - the main thing is to
try figure out what works, what doesn't etc. before trying
to use this to resolve any tough nuts.

I aim to schedule the first, pre-meeting, jabber-check
for the week after the Dallas minutes are final, just so
we don't suffer from any cross-talk. The first real meeting
would be a week later, so its agenda will be posted just
before the draft minutes become final. So these meetings
will mainly happen in late April and May, probably every
two weeks.

I believe we'll be able to use the same jabber room/logs
as were available at the meeting, but will check out the
logistics beforehand. BTW, we're keeping the IESG in the
loop too, since I believe there may be broader interest
in this experiment.

If you have suggestions, objections or comments please
pass them along to the chairs or the list as appropriate.

At the minimum, in the next week, can you send Barry and
I a mail saying that you'd like to participate and
nominating your three best and worst hour-long slots so
we can try pick the least-bad time for meetings.

Stephen.

_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html